/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

	@font-face {
	    font-family: 'museo700';
	    src: url('/fonts/22D20F_5_0.eot');
	    src: url('/fonts/22D20F_5_0.eot?iefix') format('eot'),
	         url('/fonts/22D20F_5_0.woff') format('woff'),
	         url('/fonts/22D20F_5_0.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal; }

	@font-face {
	    font-family: 'museo300';
	    src: url('/fonts/22D20F_0_0.eot');
	    src: url('/fonts/22D20F_0_0.eot?iefix') format('eot'),
	         url('/fonts/22D20F_0_0.woff') format('woff'),
	         url('/fonts/22D20F_0_0.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal; }
	    
	@font-face {
	    font-family: 'museo900';
	    src: url('/fonts/22D20F_1_0.eot');
	    src: url('/fonts/22D20F_1_0.eot?iefix') format('eot'),
	         url('/fonts/22D20F_1_0.woff') format('woff'),
	         url('/fonts/22D20F_1_0.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal; }
	    
	@font-face {
	    font-family: 'museo500';
	    src: url('/fonts/22D20F_2_0.eot');
	    src: url('/fonts/22D20F_2_0.eot?iefix') format('eot'),
	         url('/fonts/22D20F_2_0.woff') format('woff'),
	         url('/fonts/22D20F_2_0.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal; }
	    
	@font-face {
	    font-family: 'museo100';
	    src: url('/fonts/22D20F_3_0.eot');
	    src: url('/fonts/22D20F_3_0.eot?iefix') format('eot'),
	         url('/fonts/22D20F_3_0.woff') format('woff'),
	         url('/fonts/22D20F_3_0.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal; }	    	    	    	    

	@font-face {
	    font-family: 'museo1000';
	    src: url('/fonts/22D20F_4_0.eot');
	    src: url('/fonts/22D20F_4_0.eot?iefix') format('eot'),
	         url('/fonts/22D20F_4_0.woff') format('woff'),
	         url('/fonts/22D20F_4_0.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal; }